.fullscreen-gallery { position: fixed; width: 100%; height: 100%; top: 0; left: 0; background-color: rgba(0,0,0,.7); -webkit-backdrop-filter: blur(5px); backdrop-filter: blur(5px); z-index: 6; user-select: none}
.fullscreen-gallery .count { bottom: 0; left: 0}
.fullscreen-gallery .close { top: 0; right: 0; background-repeat: no-repeat; background-position: center center; background-size: 28px auto; background-image: url('https://well-home.com.ua/images/ico/close.svg')}
.fullscreen-gallery .close,
.fullscreen-gallery .count { width: 10%; height: 10%}
.fullscreen-gallery .arrow-left,
.fullscreen-gallery .arrow-right,
.fullscreen-gallery .close,
.fullscreen-gallery .count { position: fixed; display: flex; justify-content: center; align-items: center; color: var(--black); font-size: 13px; font-weight: 800; transition: .5s ease-out; cursor: pointer; opacity: .7; z-index: 2}
.fullscreen-gallery .arrow-left:hover,
.fullscreen-gallery .arrow-right:hover,
.fullscreen-gallery .close:hover,
.fullscreen-gallery .count:hover { background-color: rgba(0,0,0,.1); opacity: 1}
.fullscreen-gallery .arrow-left,
.fullscreen-gallery .arrow-right { width: 10%; height: 80%; top: 10%; }
.fullscreen-gallery .arrow-left { left: 0; }
.fullscreen-gallery .arrow-right { right: 0; }
.fullscreen-gallery .arrow-left:before,
.fullscreen-gallery .arrow-right:before { content: ''; position: absolute; width: 36px; height: 36px; background-repeat: no-repeat; background-position: center center; background-size: 36px auto; background-image: url('https://well-home.com.ua/images/ico/arrow-down.svg'); }
.fullscreen-gallery .arrow-left:before { transform: rotate(90deg)}
.fullscreen-gallery .arrow-right:before { transform: rotate(-90deg)}
.fullscreen-gallery .slide { display: none}
.fullscreen-gallery .slide.active { display: inline; position: fixed; width: 100%; height: 100%; top: 0; left: 0}
.fullscreen-gallery .slide .photo,
.fullscreen-gallery .slide .video { position: relative; top: 50%; left: 50%; transform: translate(-50%,-50%); border-radius: 10px; box-shadow: 0 40px 35px -15px rgba(0,0,0,.4); }
.fullscreen-gallery .slide .photo { max-width: 100%; max-height: 100%; background-image: url('https://well-home.com.ua/images/background/no-photo.jpg'); background-repeat: no-repeat; background-size: 100% 100%; }
.fullscreen-gallery .slide .video { max-width: 1080px; aspect-ratio: calc(16 / 9); background-color: black; overflow: hidden; }